WordPress.org

Support

Support » Plugins and Hacks » mb.YTPlayer for background videos » [Resolved] can't get it working

[Resolved] can't get it working

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author pupunzi

    @pupunzi

    Hi,
    The jquery running on your WordPress installation is too old (1.6.x). It should run at least the 1.8.0 to work.
    Either the theme itself or a plug-in you are using is overwriting the default jquery.js included in the WordPress installation (taht should be the 1.8.4). If you find out what is overwriting it you probably can fix this issue by leaving the WordPress instance of jQuery instead.

    Bye,
    Matteo

    wow that was quick! Thanks a lot!

    I found the overwrite of the jquery version was happening in the header.php, so I guess it was coming from the theme I use.

    cheers,

    philip

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] can't get it working’ is closed to new replies.
Skip to toolbar